<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IRCTC Next Generation eTicketing System</title>
    <link rel="icon" href="images/irctc logo.png" type="images/icon type">
    <link rel="icon" href="images/irctc rightside.png" type="images/icon type">
    <link rel="stylesheet" href="irctc assignment.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>

    <header>
        <img src="https://aniportalimages.s3.amazonaws.com/media/details/Railway_july31.jpg" alt="irctc logo 1" style="width: 6%; height: 78%;">
        <div class="div1">
            <div class="div2">
                <button style="background-color: rgb(33,61,119); padding: .5% 1%;">
                    <a href="" style="color:#fff; font-weight: bold">LOGIN</a>
                </button>
                <a class="items" href="" >REGISTER</a>
                <a class="items" href="" >AGENT LOGIN</a>
                <a class="items" href="" >CONTACT US</a>
                <a class="items" href="" >ASK DISHA</a>
               
           
            </div>
            <div class="div3">
                <i _ngcontent-uam-c48="" style="color:rgb(133, 139, 139);" class="fa fa-home"></i>
                <button style="background-color: rgb(0, 142, 102); padding: .7% 1.3%;">
                    <a href="#">IRCTC EXCLUSIVE</a>
                </button>
                
                    <li><a class="list-element" href="#">TRAINS</a></li>
                    <li><a class="list-element" href="#">BUSES</a></li>
                    <li><a class="list-element" href="#">FLIGHTS</a></li>
                    <li><a class="list-element" href="#">HOTELS</a></li>
             
                
                <div style="font-weight:bolder; font-size:75%;" >MORE</div>
            </div>
        </div>
        <img src="https://www.irctc.co.in/nget/assets/images/logo.png" alt="irctc logo 2" style="width: 4%; height: 78%; margin-right:2%;">
    </header>


    <main>
       
        <div class="Maincontainer"><br>
            <h2>INDIAN RAILWAYS</h2><br>
            <h2>Safety | Security | Punctuality</h2>
            <div class="Formcontainer"><br>
                <div class="box">

                </div>
                <div class="tdetails">
                    <div class="head-tdetails">
                        <div class="pnr">
                            <img src="https://www.irctc.co.in/nget/assets/images/icons/pnr.png" alt="pnr-logo" height="70%" >
                            <div style="padding-left:5%;">PNR STATUS </div>
                        </div>
                        <div class="charts">
                            <img src="https://www.irctc.co.in/nget/assets/images/icons/chart.png" alt="chart-logo" height="50%" width="20%">
                            <div>CHARTS</div>
                            <div>/VACANCY</div>
                        </div>
                    </div>

                <div class="Registertext">
                    <div class="registertext">
                    <h2>Book Tickets</h2><br>
               </div> <br>    <form>
                        <div class="from" >
          
                            <label for="firstname"></label>
                  
                            <input type="text" placeholder="From Location" id="firstname"><br>

                            <div class="dateclass">
                                <input type="date" placeholder="enter your date-of-birth">
                            </div><br>
                        
                    </div><br>
                    <div class="dest" >
                            
                        <label for="lastname"></label>
                        <input type="text" placeholder="To Location" id="lastname">
                    
                        <div class="dest">
                            <select name="" id="">
                                <option value="">All-Classes</option>
                                <option value="Ac First Class">Ac First Class (1A)</option>
                                <option value="Ac Second Class"> Ac Second Tier (2A)</option>
                                <option value="Ac Third Class"> AC ThirdTier (3A)</option>
                                <option value="Exec.Chair Car">Exec. Chair Car (EC)</option>
                                <option value="Sleeper">Sleeper Class (SL)</option>
                                <option value="Second Sitting"> Seond Sitting (2S)</option>
                                <option value="Chair Car">Chair Car (CC)</option>

                            </select>
                    </div>
                    
</div><br><br>
                        <div class="classtype">
                            <select name="" id="">
                                <i _ngcontent-prg-c68="" class="fa fa-briefcase" style="margin: 3px 0px 0px 10px;width:15%;"></i>
                                <option value="">General</option>
                                <option value="General">General</option>
                                <option value="Ladies">Ladies</option>
                                <option value="Person with disability">Person with Disability</option>
                                <option value="Lower berth/sr.citizen">Lower Berth/Sr.Citizen</option>
                                <option value="Dutypass">Dutypass</option>
                                <option value="">Taktal</option>
                                <option value="">Premium Taktal</option>

                            
                            </select>
                        </div><br><br>
                        </form>
</div>
</div>
<div class="check-box1">
    <div style="width: 40%;">
        <input type="checkbox" id="dc"/>
        <label for="dc">Divyaang Concession</label>
    </div> 
    <div style="width: 40%;">
        <input type="checkbox" id="fwd"/>
        <label for="fwd">Flexible with Date</label>
    </div>
</div>
<div class="check-box2">
    <div style="width: 40%;">
        <input type="checkbox" id="tab"/>
        <label  for="tab">Train with Available Birth</label>
    </div> 
    <div style="width: 40%;">
        <input type="checkbox" id="rpc"/>
        <label for="rpc">Railway Pass Concession</label>
    </div>
</div>
<br><br>
<div class="searchclass">
                            <button>Search</button><br><br>
                            </div>
<div class="register-btn">
                            <button>Register</button><br>
                            </div>
                        
                </div>
            </div>
            
    </main>
</body>

</html>